uuid: 2fa6f728-719a-41f9-ac2b-358640e3160a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_dossier_de_candidature
    - node.type.operation
  module:
    - file
id: node.operation.field_dossier_de_candidature
field_name: field_dossier_de_candidature
entity_type: node
bundle: operation
label: 'Dossier de candidature'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'dossiers/[date:custom:Y]'
  file_extensions: 'zip gzip'
  max_filesize: 15MB
  description_field: false
field_type: file
